<!DOCTYPE html>
html
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    title= title
    link(rel='stylesheet', href='/stylesheets/vaka.min.css')
    link(rel='stylesheet', href='/stylesheets/style.css')
  body
    main#layout.is-flex.is-centered
      .tabs
        ul
          - isTWAaU = subtitle === 'Tracks with Album and User'
          li(class={'is-active': isTWAaU})
            a.has-text-white(href=isTWAaU ? "#" : "/") Tracks with Album and User
          - isAfP = subtitle === 'Albums from Peru'
          li(class={'is-active': isAfP})
            a.has-text-white(href=isAfP ? "#" : "/albums-from-peru") Albums from Peru
          - isEA = subtitle === 'Empty Albums'
          li(class={'is-active': isEA})
            a.has-text-white(href=isEA ? "#" : "/empty-albums") Empty Albums
          - isEU = subtitle === 'Empty Users'
          li(class={'is-active': isEU})
            a.has-text-white(href=isEU ? "#" : "/empty-users") Empty Users
          - isTG = subtitle === 'Tracks Genres'
          li(class={'is-active': isTG})
            a.has-text-white(href=isTG ? "#" : "/tracks-genres") Tracks Differents
      block content
